Package javax.validation.spi

# Interface BootstrapState

public interface BootstrapState

Version:
  $Rev$ $Date$

## Method Summary

Modifier and Type
Method
Description
`ValidationProviderResolver`
`getDefaultValidationProviderResolver()`
`ValidationProviderResolver`
`getValidationProviderResolver()`

## Method Details

### getValidationProviderResolver

ValidationProviderResolver getValidationProviderResolver()

### getDefaultValidationProviderResolver

ValidationProviderResolver getDefaultValidationProviderResolver()